Page MenuHomePhabricator

enable Patrolled edits on Hebrew Wiktionary
Closed, ResolvedPublic

Details

Reference
bz73197

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 4:00 AM
bzimport set Reference to bz73197.
bzimport added a subscriber: Unknown Object (MLST).
Matanya created this task.Nov 9 2014, 3:37 PM

Change 172112 had a related patch set uploaded by Matanya:
(bug 73197) enable Patrolled edits on Hebrew Wiktionary

https://gerrit.wikimedia.org/r/172112

Change 172112 merged by jenkins-bot:
(bug 73197) enable Patrolled edits on Hebrew Wiktionary

https://gerrit.wikimedia.org/r/172112

Change 172663 had a related patch set uploaded by Matanya:
(bug 73197) allow admins to give patroller right on Hebrew Wiktionary

https://gerrit.wikimedia.org/r/172663

Change 172663 merged by jenkins-bot:
(bug 73197) allow admins to give patroller right on Hebrew Wiktionary

https://gerrit.wikimedia.org/r/172663

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJul 17 2016, 2:43 PM